UPDATE UsageForms SET Description = 'эксплуатация' WHERE ID = 1 AND Description = 'эксплуатирует'
UPDATE UsageForms SET Description = 'техническое обслуживание' WHERE ID = 2 AND Description = 'обслуживает'
GO
SET IDENTITY_INSERT UsageForms ON
IF NOT EXISTS (SELECT * FROM UsageForms WHERE ID = 3) INSERT INTO UsageForms(ID, Description) VALUES (3, 'оперативное обслуживание')
IF NOT EXISTS (SELECT * FROM UsageForms WHERE ID = 4) INSERT INTO UsageForms(ID, Description) VALUES (4, 'оперативное управление')
IF NOT EXISTS (SELECT * FROM UsageForms WHERE ID = 5) INSERT INTO UsageForms(ID, Description) VALUES (5, 'оперативное ведение')
SET IDENTITY_INSERT UsageForms OFF
